RubyGems Navigation menu

mail_builder 0.2

MailBuilder is a simple library for building RFC compliant MIME emails.

Gemfile
          gem 'mail_builder', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install mail_builder -v 0.2
  
  
  
  
  
  
  

Total downloads 5,285

For this version 1,475

Required Ruby Version: None

Links:

Versions:

  1. 0.3 - December 23, 2009 (7.5 KB)
  2. 0.2 - November 22, 2009 (7.5 KB)
  3. 0.1 - March 30, 2009 (7 KB)

Runtime Dependencies: